> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apilens.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Projects

> List all projects for the authenticated user.



## OpenAPI

````yaml https://api.apilens.ai/api/v1/openapi.json get /api/v1/projects/
openapi: 3.1.0
info:
  title: APILens API
  version: 1.0.0
  description: API Observability Platform
servers: []
security: []
paths:
  /api/v1/projects/:
    get:
      tags:
        - Projects
      summary: List Projects
      description: List all projects for the authenticated user.
      operationId: api_projects_router_list_projects
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/ProjectListResponse'
                title: Response
                type: array
      security:
        - JWTBearer: []
components:
  schemas:
    ProjectListResponse:
      properties:
        id:
          format: uuid
          title: Id
          type: string
        name:
          title: Name
          type: string
        slug:
          title: Slug
          type: string
        description:
          title: Description
          type: string
        app_count:
          title: App Count
          type: integer
        created_at:
          format: date-time
          title: Created At
          type: string
      required:
        - id
        - name
        - slug
        - description
        - app_count
        - created_at
      title: ProjectListResponse
      type: object
  securitySchemes:
    JWTBearer:
      type: http
      scheme: bearer

````